/* =========================================================
WORDPRESS.CSS
Classes spécifiques à Wordpress, générées depuis l'éditeur de texte
========================================================= */

img.alignleft, img.alignright
.wp-caption.alignleft, .wp-caption.alignright {
  margin-bottom: 8px; margin-top: 6px}


img.alignleft,
.wp-caption.alignleft {
  float: left;
  margin-right: 16px}

img.alignright,
.wp-caption.alignright {
  float: right;
  margin-left: 16px}

img.aligncenter, img.alignnone {
  display: block;
  margin-left: auto; margin-right: auto;
  padding-bottom: .5rem; padding-top: .5rem}

.alignright {text-align: right}

.wp-caption {/* Image avec légende = <figure> */
  max-width: 100%}

.wp-caption-text {
  font-size: 90%;
  padding: 6px 10px}

.alignright .wp-caption-text {text-align: right}


/* GALERIE */
.gallery {
  margin-bottom: 16px;
  margin-left: -8px; margin-right: -8px}

.gallery::after {
  content: "";
  display: table;
  clear: both}

.gallery a {
  float: left;
  width: 50%;
  padding-left: 8px; padding-right: 8px;
  margin-bottom: 16px}

.gallery img {
  display: block;
  width: 100%;
  height: auto}
